html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline;
}

html {
  line-height: 1;
}

ol, ul {
  list-style: none;
  margin: 0;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}

q, blockquote {
  quotes: none;
}

q:before, q:after, blockquote:before, blockquote:after {
  content: "";
  content: none;
}

a img {
  border: none;
}

article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
  display: block;
}


body {
  font-family: "gotham-regular", sans-serif;
}
body * {
  font-family: "gotham-regular", sans-serif;
}

* {
  outline: none;
}

.row {
  max-width: 1100px;
}

header {
  padding: 15px 0;
}
header #logo {
  margin-top: 0px;
  vertical-align: top;
  display: inline-block;
}
header #logo img {
  margin-top: 0px;
  vertical-align: top;
  display: inline-block;
}
header #logo-title {
  margin-top: 25px;
  border-left: 1px solid #113E76;
  padding-left: 20px;
  margin-left: 15px;
  display: inline-block;
  line-height: 1.2;
}
header #logo-title p {
  margin: 0;
  line-height: 1.2;
  font-size: 23px;
  color: #113E76;
}
header .vis {
  text-align: right;
}
header .vis a {
  font-family: "gotham-medium", sans-serif;
  color: #cccccc;
  text-transform: uppercase;
  line-height: 1;
  font-size: 12px;
}
header .vis a:hover {
  color: #666;
}
header .top-menu {
  text-align: right;
  margin-top: 10px;
  padding-bottom: 15px;
  border-bottom: #999 solid 1px;
}
header .top-menu ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
header .top-menu ul li {
  margin: 0 0 0 9px;
  padding: 0;
  display: inline-block;
}
header .top-menu ul li a {
  color: #212a39;
  display: block;
  text-decoration: none;
  font-size: 11px;
}
header .top-menu ul li a:hover, header .top-menu ul li a.active {
  text-decoration: underline;
}
header .top-menu ul li:first-child {
  margin: 0;
}
header .top-menu ul li:last-child a {
  color: #fff;
  text-decoration: none;
  background-color: #003087;
  font-size: 13px;
  line-height: 1.056em;
  font-weight: bold;
  padding: 1.231em 2.692em 1em;
  border-bottom: #0a2b58 3px solid;
  display: block;
}
header .bottom-menu {
  text-align: right;
}
header .bottom-menu ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
header .bottom-menu ul li {
  margin: 0 0 0 10px;
  padding: 0;
  display: inline-block;
}
header .bottom-menu ul li a {
  margin-right: 1em;
  margin-left: 1em;
  border-top: solid 6px #fff;
  display: block;
  font-size: 14px;
  line-height: 2.357em;
  font-weight: 500;
  padding-top: .389em;
  padding-bottom: 1em;
  text-transform: uppercase;
  text-align: center;
  position: relative;
  font-weight: bold;
  text-decoration: none;
  color: #666;
}
header .bottom-menu ul li:first-child {
  margin: 0;
}
header .bottom-menu .srch-tg {
  float: right;
  background: url("../images/menu_sprite.png") -91px -13px no-repeat;
  width: 19px;
  height: 18px;
  cursor: pointer;
  margin: 17px 0 0 24px;
}

.hero {
  height: 430px;
  background-position: center !important;
  background-repeat: no-repeat !important;
  background-size: cover !important;
}
.hero .image-hero {
  height: 430px;
  background: none !important;
  position: relative;
}
.hero .image-hero .info {
  text-align: center;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 100%;
}
.hero .image-hero .info h1 {
  color: #ffffff;
  font-size: 36px;
  font-family: "gotham-bold";
  text-transform: uppercase;
  white-space: nowrap;
}
.hero .image-hero .info .description_banner {
  margin: 10px 0 5px;
}
.hero .image-hero .info .description_banner p {
  color: #ffffff;
  font-size: 32px;
  text-shadow: 1px 1px 0 #323232;
  line-height: 1.3;
}
.hero .image-hero .info a {
  display: inline-block;
  min-width: 165px;
  background-color: #00bbe7;
  text-align: center;
  font-size: 16px;
  font-weight: 300;
  text-transform: uppercase;
  color: #fff;
  padding: 15px 20px 13px 0;
  line-height: 1;
  position: relative;
  -webkit-transition: all .4s;
  -o-transition: all .4s;
  transition: all .4s;
}
.hero .image-hero .info a:after {
  position: absolute;
  font-family: 'FontAwesome';
  content: "\f105";
  right: 15px;
  font-size: 21px;
  top: 11px;
}
.hero .image-hero .info a:hover {
  background-color: #0092b4;
}
.hero .image-hero p.photoby {
  text-align: right;
  position: absolute;
  right: 10px;
  bottom: 10px;
  color: #ffffff;
  margin: 0;
  font-size: 11px;
}

.is-sticky .mn-nav {
  background: #00bbe7 !important;
  z-index: 9999 !important;
}

.pg-title {
  text-align: center;
}
.pg-title h2, .pg-title h3 {
  display: inline-block;
  vertical-align: middle;
  margin-bottom: 30px;
  color: #00b388;
  font-size: 28px;
}
.pg-title h2:before, .pg-title h2:after, .pg-title h3:before, .pg-title h3:after {
  content: '';
  display: inline-block;
  width: 180px;
  height: 1px;
  background-color: #00b388;
  vertical-align: middle;
}
.pg-title h2:before, .pg-title h3:before {
  margin-right: 30px;
}
.pg-title h2:after, .pg-title h3:after {
  margin-left: 30px;
}

.pgg-title {
  text-align: center;
}
.pgg-title h2, .pgg-title h3 {
  display: inline-block;
  vertical-align: middle;
  margin-bottom: 30px;
  font-size: 28px;
  color: #b7bf10;
}
.pgg-title h2:before, .pgg-title h2:after, .pgg-title h3:before, .pgg-title h3:after {
  content: '';
  display: inline-block;
  width: 180px;
  height: 1px;
  background-color: #b7bf10;
  vertical-align: middle;
}
.pgg-title h2:before, .pgg-title h3:before {
  margin-right: 30px;
}
.pgg-title h2:after, .pgg-title h3:after {
  margin-left: 30px;
}

.item .link a {
  display: inline !important;
  color: #00bce7;
}
.item .link a:hover {
  background: none !important;
  text-decoration: underline;
}

.mn-nav {
  border-bottom: 1px solid #ccc;
  background: rgba(0, 187, 231, 0.8);
}
.mn-nav .main-menu ul {
  margin: 0;
}
.mn-nav .main-menu ul li {
  display: inline-block;
  margin-right: 30px;
  z-index: 66;
}
.mn-nav .main-menu ul li:last-child {
  margin: 0;
}
.mn-nav .main-menu ul li.current_page_parent > a {
  -webkit-box-shadow: inset 0px -3px 0px 0px #ffffff;
  -moz-box-shadow: inset 0px -3px 0px 0px #ffffff;
  box-shadow: inset 0px -3px 0px 0px #ffffff;
}
.mn-nav .main-menu ul li a {
  font-size: 14px;
  color: #fff;
  padding: 22px 0;
  display: block;
  text-transform: uppercase;
}
.mn-nav .main-menu ul li a:hover {
  -webkit-box-shadow: inset 0px -3px 0px 0px #ffffff;
  -moz-box-shadow: inset 0px -3px 0px 0px #ffffff;
  box-shadow: inset 0px -3px 0px 0px #ffffff;
}
.mn-nav .main-menu ul li.current_page_item a {
  -webkit-box-shadow: inset 0px -3px 0px 0px #ffffff;
  -moz-box-shadow: inset 0px -3px 0px 0px #ffffff;
  box-shadow: inset 0px -3px 0px 0px #ffffff;
}
.mn-nav .main-menu ul li .sub-menu {
  z-index: 55;
  height: 0;
  opacity: 0;
  overflow: hidden;
  position: absolute;
  top: 75px;
  background: #00bce7;
  z-index: 33;
  min-width: 150px;
  -webkit-transition: all .4s;
  -o-transition: all .4s;
  transition: all .4s;
}
.mn-nav .main-menu ul li .sub-menu li {
  display: block;
  margin: 0;
  border-bottom: 1px solid #f1f1f1;
}
.mn-nav .main-menu ul li .sub-menu li:last-child {
  border: none;
}
.mn-nav .main-menu ul li .sub-menu li a {
  padding: 10px 15px;
  font-size: 14px;
  line-height: 1.2;
  color: #ffffff;
}
.mn-nav .main-menu ul li .sub-menu li a:hover {
  background: #0092b4;
  box-shadow: none;
}
.mn-nav .main-menu ul li .sub-menu li.current-menu-item a {
  background: #0092b4;
  box-shadow: none;
}
.mn-nav .main-menu ul li.menu-item-has-children {
  position: relative;
}
.mn-nav .main-menu ul li.menu-item-has-children:hover > a {
  -webkit-box-shadow: inset 0px -3px 0px 0px #ffffff;
  -moz-box-shadow: inset 0px -3px 0px 0px #ffffff;
  box-shadow: inset 0px -3px 0px 0px #ffffff;
}
.mn-nav .main-menu ul li.menu-item-has-children:hover .sub-menu {
  height: auto;
  overflow: visible;
  opacity: 1;
  top: 66px;
}

#main-content {
  margin-top: 30px;
}

.top-footer {
  margin: 15px 0 0px;
  background: #00468b;
  padding: 15px 0 10px;
}
.top-footer .imgmas {
  text-align: center;
}
.top-footer .blw {
  background: #00468b;
  padding: 10px 15px;
}
.top-footer .blw p {
  color: #fff;
  margin-bottom: 0;
  font-size: 16px;
  line-height: 1.3;
}

.overview {
  margin-top: 30px;
}
.overview h2 {
  color: #00ac8f;
  text-transform: uppercase;
  font-size: 28px;
  margin: 10px 0 30px;
  font-family: "gotham-regular";
}
.overview h3 {
  color: #b7bf10;
  text-transform: uppercase;
  font-size: 22px;
  margin: 3px 0;
  font-family: "gotham-regular";
}
.overview p {
  font-size: 16px;
  color: #808080;
  margin: 0 0 10px;
  font-family: "gotham-regular";
}
.overview p a {
  color: #00ac8f;
}
.overview p a:hover {
  text-decoration: underline;
}
.overview .light-caption {
  font-size: 12px;
  color: #808080;
  text-align: right;
  margin: 5px 0;
  text-transform: uppercase;
  display: block;
}

.sub-footer {
  background-color: #ebebeb;
  padding: 2em 0;
}
.sub-footer .cntr {
  border-left: solid #bbb 1px;
  border-right: solid #bbb 1px;
}
.sub-footer .block ul {
  margin-top: 15px;
}
.sub-footer .block ul li {
  text-align: center;
}
.sub-footer .block .block-title {
  line-height: 1.857em;
  text-transform: uppercase;
  color: #727780;
  font-family: "gotham-bold", Arial, Helvetica, sans-serif;
  font-size: 14px;
  font-weight: 700;
  margin: 1em 0 0 1em;
}
.sub-footer .block .itm a {
  display: block;
  padding: 1.667em;
  color: #fff;
  font-style: italic;
  text-decoration: none;
  font-size: 12px;
  line-height: 1.077em;
  margin: 0 1.222em 1em 0;
  position: relative;
}
.sub-footer .block .itm a h3 {
  font-size: 14px;
  line-height: 1em;
  font-family: "gotham-bold","Gotham B",Arial,Helvetica,sans-serif;
  text-transform: uppercase;
  font-weight: 600;
  font-style: normal;
  margin: 0 0 5px;
  color: #ffffff;
}
.sub-footer .block .itm a.sub-footer__why-give {
  background: #00468b;
}
.sub-footer .block .itm a.sub-footer__why-give:hover {
  background: #002c58;
}
.sub-footer .block .itm a.sub-footer__why-give:after {
  content: '';
  /*background: url("../images/s-icons.png") -36px -120px no-repeat;*/
  width: 18px;
  height: 37px;
  position: absolute;
  top: 25%;
  left: 87%;
}
.sub-footer .block .itm a.sub-footer__donate-today {
  background: #00bce7;
  margin-bottom: 0;
}
.sub-footer .block .itm a.sub-footer__donate-today:hover {
  background: #0092b4;
}
.sub-footer .block .itm a.sub-footer__donate-today:after {
  content: '';
  /*background: url("../images/s-icons.png") -36px -120px no-repeat;*/
  width: 18px;
  height: 37px;
  position: absolute;
  top: 25%;
  left: 87%;
}
.sub-footer .block .itm a.sub-footer__donate-today h3 {
  margin: 5px 0 0 0;
}

footer .footer-top {
  padding: 1.667em 0 2.444em;
  overflow: hidden;
  background-color: #061f41;
  position: relative;
}
footer .footer-top .title-navigation-section span {
  font-size: 45px;
  line-height: 1.5em;
  letter-spacing: normal;
  font-family: Georgia, "Times New Roman", "DejaVu Serif", serif;
  font-weight: bolder;
}
footer .footer-top .description-navigation-section * {
  font-family: "gotham-regular", Arial, Helvetica, sans-serif;
  font-size: 12px;
  line-height: 1.333em;
  letter-spacing: 1px;
  color: #fff;
}
footer .menu-bottom-menu-container {
  margin-top: 1.667em;
  position: relative;
}
footer .menu-bottom-menu-container:after {
  content: '';
  background: url("../images/s-rosette.png") no-repeat;
  width: 415px;
  height: 414px;
  position: absolute;
  right: -220px;
  top: 50px;
}
footer .menu-bottom-menu-container #menu-bottom-menu {
  margin: 0;
  padding: 0;
}
footer .menu-bottom-menu-container #menu-bottom-menu > li {
  margin: 0;
  padding: 0;
  padding-right: 20px;
  vertical-align: top;
  box-sizing: border-box;
  width: 12.0833333333%;
  float: left;
  padding-left: 0;
  padding-right: 0;
  margin-right: 43px;
  padding-top: 5px;
  border-top: solid #fff 4px;
}
footer .menu-bottom-menu-container #menu-bottom-menu > li#menu-item-19 {
  border-color: #00bce7;
}
footer .menu-bottom-menu-container #menu-bottom-menu > li#menu-item-22 {
  border-color: #a7b624;
}
footer .menu-bottom-menu-container #menu-bottom-menu > li#menu-item-35 {
  border-color: #00b18e;
}
footer .menu-bottom-menu-container #menu-bottom-menu > li#menu-item-40 {
  border-color: #00b18e;
}
footer .menu-bottom-menu-container #menu-bottom-menu > li > a {
  padding: 0;
  color: #fff;
  text-decoration: none;
  text-transform: uppercase;
  font-size: 12px;
  line-height: 14px;
  display: block;
  margin-bottom: 1.5em;
}
footer .menu-bottom-menu-container #menu-bottom-menu > li ul {
  margin: 0;
  padding: 0;
}
footer .menu-bottom-menu-container #menu-bottom-menu > li ul li {
  padding-top: 5px;
  font-size: 12px;
  display: inline;
}
footer .menu-bottom-menu-container #menu-bottom-menu > li ul li a {
  color: #fff;
  display: block;
  text-decoration: none;
  line-height: 1.4;
  text-transform: none;
  margin-bottom: 1em;
  font-size: 12px;
}
footer .menu-bottom-menu-container #menu-bottom-menu > li ul li a:hover {
  text-decoration: underline;
}
footer .footer-bottom {
  background-color: #000;
  color: #999;
  padding: 2.778em 0 5.556em;
}
footer .footer-bottom .federal-tax {
  color: #999;
}
footer .footer-bottom .federal-tax .tax-number {
  font-size: 30px;
  font-size: 1.6666666667em;
  font-size: 1.6666666667rem;
  line-height: .8em;
  font-weight: 400;
  margin-right: .333em;
  float: left;
}
footer .footer-bottom .federal-tax .tax-description {
  font-size: 12px;
  display: inline-block;
}
footer .footer-bottom .swr .send-message {
  float: right;
}
footer .footer-bottom .swr .send-message form {
  position: relative;
}
footer .footer-bottom .swr .send-message input {
  background-color: #373737;
  border: 0;
  color: #bbb;
  opacity: .7;
  filter: alpha(opacity=70);
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  width: 90%;
  float: right;
  padding: 11.5px;
  border-radius: 0;
  margin-bottom: 0;
  box-shadow: none;
  padding-right: 45px;
}
footer .footer-bottom .swr .send-message ::-webkit-input-placeholder {
  color: #999;
  font-size: 12px;
}
footer .footer-bottom .swr .send-message ::-moz-placeholder {
  color: #999;
  font-size: 12px;
}
footer .footer-bottom .swr .send-message :-moz-placeholder {
  color: #999;
  font-size: 12px;
}
footer .footer-bottom .swr .send-message :-ms-input-placeholder {
  color: #999;
  font-size: 12px;
}
footer .footer-bottom .swr .send-message button {
  content: ' ';
  /*background: url("../img/s-icons.png") -86px -78px no-repeat #414141;*/
  width: 42px;
  height: 38px;
  display: inline-block;
  margin: 0;
  text-indent: -99999em;
  border-radius: 0;
  opacity: .7;
  position: absolute;
  right: 0;
}
footer .footer-bottom .swr .send-message button:hover {
  opacity: 1;
}
footer .footer-bottom .swr .social-block {
  float: right;
}
footer .footer-bottom .swr .social-block li {
  float: left;
  list-style: none;
  margin: 5px 15px 0 0;
  width: 26px;
  height: 26px;
}
footer .footer-bottom .swr .social-block li a {
  width: 26px;
  height: 26px;
  background: #3d3d3d;
  color: #000000 !important;
  line-height: 26px;
  font-size: 12px;
  display: block;
  border-radius: 50%;
  text-align: center;
}
footer .footer-bottom .swr .social-block li a:hover {
  background: #999999;
}
footer .contacts-menu {
  margin: 2em auto .556em;
  padding: .611em 0;
  border-top: solid 1px #999;
  border-bottom: solid 1px #999;
}
footer .contacts-menu:after {
  content: '';
  display: block;
  clear: both;
}
footer .contacts-menu ul {
  padding: 0;
  margin: 0;
}
footer .contacts-menu ul#menu-footer-menu {
  text-align: right;
}
footer .contacts-menu ul li {
  padding: 0 1em 0 0 !important;
  border-right: solid 1px #999;
  margin-right: 1em;
  display: inline;
  font-size: 10px;
  color: #999999;
}
footer .contacts-menu ul li:last-child {
  padding-right: 0 !important;
  margin-right: 0;
  border: none;
}
footer .contacts-menu ul li a {
  padding: 0;
  color: #999999 !important;
  font-size: 10px;
}
footer .contacts-menu ul li a:hover {
  color: #ffffff !important;
}
footer .tpl * {
  color: #999999;
  font-size: 12px !important;
  line-height: 22px !important;
}
footer .footer-bottom .bottom-footer {
  margin-top: 40px;
}
footer .footer-bottom .bottom-footer .images {
  text-align: center;
}
footer .footer-bottom .bottom-footer .images ul li {
  display: inline-block;
  margin: 0 7px;
}
footer .footer-bottom .bottom-footer .images ul li a {
  opacity: .4;
  filter: alpha(opacity=40);
}
footer .footer-bottom .bottom-footer .images ul li a:hover {
  opacity: 1;
  filter: alpha(opacity=100);
}

.lst {
  margin: 30px 0;
}
.lst ul.fel {
  padding: 0;
  margin: 0;
}
.lst ul.fel li {
  width: 17%;
  display: inline-block;
  vertical-align: top;
  text-align: center;
}
.lst ul.fel li.arr {
  width: 9%;
  padding-top: 80px;
}
.lst ul.fel li .top {
  vertical-align: bottom;
}
.lst ul.fel li .top span {
  display: inline-block;
  vertical-align: bottom;
  width: 33%;
  font-size: 24px;
  color: #b7bf10;
}
.lst ul.fel li .top img {
  display: inline-block;
  width: 60%;
}
.lst ul.fel li p {
  font-size: 16px;
  color: #808080;
  margin: 15px 0;
  font-family: "gotham-regular";
}
.lst p.capt {
  font-size: 16px;
  color: #808080;
  margin: 20px 0;
  font-family: "gotham-regular";
}
.lst ul.tel {
  padding: 0;
  margin: 0;
  text-align: center;
}
.lst ul.tel li {
  width: 17%;
  display: inline-block;
  vertical-align: top;
  text-align: center;
}
.lst ul.tel li.arr {
  width: 10%;
  padding-top: 80px;
}
.lst ul.tel li:first-child img {
  max-width: 45%;
}
.lst ul.tel li .top {
  vertical-align: bottom;
}
.lst ul.tel li .top span {
  display: inline-block;
  vertical-align: bottom;
  width: 33%;
  font-size: 24px;
  color: #b7bf10;
  margin-right: 10px;
}
.lst ul.tel li .top img {
  display: inline-block;
  width: 55%;
}
.lst ul.tel li p {
  font-size: 16px;
  color: #808080;
  margin: 15px 0;
  font-family: "gotham-regular";
}

.WHERE-WE-WORK {
  margin: 25px 0;
}
.WHERE-WE-WORK h3 {
  font-size: 25px;
  color: #00b388;
  text-transform: uppercase;
}
.WHERE-WE-WORK h3 + p {
  font-size: 16px;
  color: #808080;
  line-height: 1.2;
  text-align: left;
}
.WHERE-WE-WORK .countries .items {
  width: 25%;
  float: left;
}
.WHERE-WE-WORK .countries .items:after {
  content: '';
  display: block;
  clear: both;
}
.WHERE-WE-WORK .countries .items .map {
  width: 45%;
  float: left;
  height: 85px;
}
.WHERE-WE-WORK .countries .items .map img {
  width: 85% !important;
}
.WHERE-WE-WORK .countries .items .content {
  width: 55%;
  float: right;
  padding: 0 5px;
  text-align: -webkit-center;
}
.WHERE-WE-WORK .countries .items .content p {
  font-size: 16px;
  color: #808080;
  text-transform: uppercase;
  line-height: 1.2;
  text-align: left;
}
.WHERE-WE-WORK .countries .items .content p span {
  color: #4d5e9a;
  font-size: 20px;
  font-family: "gotham-bold";
}
.WHERE-WE-WORK .countries .items .desription {
  text-align: right;
  font-size: 11px;
  color: #808080;
}

#main {
  margin-top: 30px;
}

.column + .column:last-child, .columns + .column:last-child, .column + .columns:last-child, .columns + .columns:last-child {
  float: left !important;
}

h3.page-title {
  font-size: 28px;
  color: #00b388;
  line-height: 1;
  margin: 15px 0 30px;
  text-transform: uppercase;
}

.reg-team {
  margin-bottom: 45px;
}
.reg-team h3 {
  color: #b7bf10;
  font-size: 24px;
  line-height: 1;
  margin: 0px 0 15px;
}
.reg-team .item {
  text-align: center;
}
.reg-team .item:hover {
  background: rgba(177, 177, 177, 0.1);
}
.reg-team .item:hover .map-reg img {
  opacity: 0.6;
}
.reg-team .item .map-reg {
  width: 160px;
  height: 215px;
  display: inline-block;
  vertical-align: middle;
  padding-top: 10px;
  position: relative;
}
.reg-team .item .map-reg:after {
  content: '';
  display: block;
  width: auto;
  height: 1px;
  background: #4d5e9a;
  position: absolute;
  right: 0;
  left: 0;
  bottom: 25px;
}
.reg-team .item .map-reg img {
  display: inline-block;
  vertical-align: bottom;
}
.reg-team .item .region {
  display: block;
  vertical-align: middle;
  padding-top: 20px;
  position: relative;
  font-size: 20px;
  color: #808080;
}
.reg-team .item .region:after {
  content: '';
  display: block;
  width: auto;
  height: 2px;
  background: #4d5e9a;
  margin: 30px 0;
}
.reg-team .item .human {
  width: 48%;
  display: inline-block;
  vertical-align: top;
}
.reg-team .item .human .photo-reg {
  width: 75px;
  height: 75px;
  margin: 15px auto 0;
  border-radius: 50%;
  overflow: hidden;
}
.reg-team .item .human .photo-reg img {
  width: 100% !important;
  height: 100% !important;
}
.reg-team .item .human .photo-reg:hover {
  opacity: 0.7;
}
.reg-team .item .human .name {
  margin: 10px 0 5px;
  line-height: 1.1;
}
.reg-team .item .human .name a {
  font-size: 16px;
  color: #00b388;
  line-height: 1.1;
}
.reg-team .item .human .name a:hover {
  text-decoration: underline;
}
.reg-team .item .human .position {
  font-size: 14px;
  color: #aaaaa9;
}
.reg-team .item .human .position p {
  font-size: 14px;
}

.page-id-183 .videos .first-video, .page-id-183 .videos .second-video {
  margin-bottom: 40px;
}
.page-id-183 .videos .first-video h3, .page-id-183 .videos .second-video h3 {
  text-align: center;
  padding: 15px 0;
  font-size: 24px;
  line-height: 1;
  color: #ffffff;
  margin: 0;
}
.page-id-183 .videos .first-video .video, .page-id-183 .videos .second-video .video {
  margin: 0 !important;
  padding: 0 !important;
}
.page-id-183 .videos .first-video h3 {
  background: #00b388;
}
.page-id-183 .videos .second-video h3 {
  background: #b7bf10;
}

.we-work {
  padding: 80px 0 50px;
}
.we-work .item {
  padding: 0 20px;
  margin-bottom: 80px;
}
.we-work .item:after {
  content: '';
  display: block;
  clear: both;
}
.we-work .item a {
  display: block;
}
.we-work .item a:hover {
  background: #f1f1f1;
}
.we-work .item a:hover img {
  opacity: 0.7;
}
.we-work .item a:hover * {
  text-decoration: underline;
}
.we-work .item .map {
  width: 40%;
  float: left;
}
.we-work .item .info {
  width: 60%;
  float: right;
  padding: 0 10px;
}
.we-work .item .info a:hover {
  background: none !important;
}
.we-work .item .info h2 {
  font-size: 24px;
  color: #b7bf10;
  line-height: 1;
  margin: 0 0 5px 0;
  text-transform: uppercase;
  text-align: center;
}
.we-work .item .info .link {
  font-size: 18px;
  line-height: 1.2;
  color: #aaaaa9;
  display: block;
}

.EFI-RESULTS {
  margin: 30px 0;
  text-align: center;
}
.EFI-RESULTS h2 {
  font-size: 25px;
  color: #00b388;
  text-transform: uppercase;
  margin: 15px 0 35px;
  display: inline-block;
  vertical-align: middle;
}
.EFI-RESULTS h2:before, .EFI-RESULTS h2:after {
  content: '';
  display: inline-block;
  width: 180px;
  height: 1px;
  background-color: #00b388;
  vertical-align: middle;
}
.EFI-RESULTS h2:before {
  margin-right: 30px;
}
.EFI-RESULTS h2:after {
  margin-left: 30px;
}
.EFI-RESULTS .result-items {
  margin: 0 -15px;
}
.EFI-RESULTS .result-items:after {
  content: '';
  display: block;
  clear: both;
}
.EFI-RESULTS .result-items .result {
  width: 25%;
  float: left;
  padding: 0 15px;
  text-align: center;
  margin-bottom: 30px;
}
.EFI-RESULTS .result-items .result img {
  margin-bottom: 15px;
}
.EFI-RESULTS .result-items .result p {
  font-size: 16px;
  color: #808080;
  line-height: 1.2;
  text-align: center;
}
.EFI-RESULTS .result-items .result p span {
  color: #4d5e9a;
  font-size: 20px;
  text-transform: uppercase;
  font-family: "gotham-bold";
}

.tcntr {
  text-align: center;
}

.video, .pages, .blog-posts {
  margin: 30px 0;
  padding: 5px 0;
}
.video h2, .pages h2, .blog-posts h2 {
  font-size: 25px;
  color: #00b388;
  text-transform: uppercase;
  margin: 15px 0 35px;
  display: inline-block;
  vertical-align: middle;
}
.video h2:before, .video h2:after, .pages h2:before, .pages h2:after, .blog-posts h2:before, .blog-posts h2:after {
  content: '';
  display: inline-block;
  width: 180px;
  height: 1px;
  background-color: #00b388;
  vertical-align: middle;
}
.video h2:before, .pages h2:before, .blog-posts h2:before {
  margin-right: 30px;
}
.video h2:after, .pages h2:after, .blog-posts h2:after {
  margin-left: 30px;
}

.blog-posts h2:before, .blog-posts h2:after {
  width: 75px;
}

.gr-video {
  background: #ddd;
}
.gr-video .video {
  margin: 0px 0 30px;
}

.prgo {
  margin: 40px 0;
}
.prgo h3 {
  font-size: 24px;
  color: #b7bf10;
  text-transform: uppercase;
  margin: 25px 0 15px;
}
.prgo .qwe .icon {
  width: 60px;
  float: left;
  margin: 0 15px 0 0;
}
.prgo .qwe .goals-content {
  padding-top: 10px;
}
.prgo .qwe .goals-content p {
  font-size: 16px;
  color: #808080;
  margin: 0;
  font-family: "gotham-regular";
  line-height: 1.3;
}
.prgo .ewq .icon {
  width: 75px;
  float: left;
  margin: 0 15px 0 0;
}
.prgo .ewq .goals-content {
  padding-top: 10px;
}
.prgo .ewq .goals-content p {
  font-size: 16px;
  color: #808080;
  margin: 0;
  font-family: "gotham-regular";
  line-height: 1.3;
}

.pages .wrp {
  margin: 0 -15px;
}
.pages .wrp:after {
  content: '';
  display: block;
  clear: both;
}
.pages .photos-by {
  padding: 0 15px;
  clear: both;
  font-size: 11px;
  margin: 10px 0 0;
  display: inline-block;
}
.pages article {
  width: 33.3333%;
  float: left;
  padding: 0 15px;
  position: relative;
}
.pages article:first-child a, .pages article:nth-child(2) a {
  padding: 18px 5px;
}
.pages article img {
  width: 100% !important;
}
.pages article a {
  font-size: 22px;
  color: #ffffff;
  text-align: center;
  position: absolute;
  bottom: 0;
  left: 15px;
  right: 15px;
  padding: 5px;
  line-height: 1.2;
  text-transform: uppercase;
  background: rgba(0, 70, 138, 0.6);
}
.pages article a:hover {
  background: #00468a;
}
.pages article a h3 {
  font-size: 22px;
  color: #ffffff;
  text-align: center;
  margin: 0;
  line-height: 1.2;
}

.blog-posts h2 {
  text-align: center;
}
.blog-posts article {
  clear: both;
  border: 1px solid #d5d5d4;
  min-height: 267px;
}
.blog-posts article .photo {
  float: left;
  margin: 0 15px 40px 0;
}
.blog-posts article .info {
  padding: 15px 15px 15px 350px;
}
.blog-posts article .info .title h3 {
  font-size: 24px;
  line-height: 1.2;
  color: #808080;
  margin-bottom: 5px;
  font-family: "gotham-medium";
}
.blog-posts article .info .author {
  font-size: 16px;
  color: #808080;
  line-height: 1.2;
  margin-bottom: 5px;
}
.blog-posts article .info .except p {
  font-size: 16px;
  color: #808080;
  line-height: 1.2;
  margin: 0;
}
.blog-posts article .info .read_more {
  margin-top: 5px;
}
.blog-posts article .info .read_more a {
  color: #00b388;
}
.blog-posts article .info .read_more a:hover {
  text-decoration: underline;
}

.top-section {
  margin: 30px 0;
  text-align: center;
  padding: 30px 0;
}
.top-section .title {
  font-size: 28px;
  color: #00468a;
  text-transform: uppercase;
}
.top-section .title:after {
  content: '';
  background: #00468a;
  width: 300px;
  height: 3px;
  margin: 30px auto;
  display: block;
}
.top-section .description {
  font-family: "gotham-regular";
  font-size: 16px;
}
.top-section .description p {
  font-family: "gotham-regular";
  font-size: 16px;
  color: #999;
}

.action-section {
  margin: 30px 0;
  padding: 50px 0;
  background: #00bbe7;
  color: #ffffff;
  text-align: center;
}
.action-section div {
  font-family: "gotham-regular";
  font-size: 18px;
  text-transform: uppercase;
  line-height: 1.7;
}
.action-section .item:first-child:after {
  content: '';
  background: #00468a;
  width: 300px;
  height: 3px;
  margin: 25px auto;
  display: block;
}

.pg-country .head {
  margin-bottom: 30px;
}
.pg-country .head h3 {
  font-size: 30px;
  color: #b7bf10;
  line-height: 1;
  margin: 15px 0 5px;
  text-transform: uppercase;
}
.pg-country .head .desc p {
  font-size: 16px;
  color: #808080;
  line-height: 1.3;
  margin: 0;
}
.pg-country .item .title-section h2 {
  font-size: 24px;
  color: #b7bf10;
  text-transform: uppercase;
  margin: 5px 0 15px;
}
.pg-country .item .info {
  padding-left: 100px;
}
.pg-country .item .info .title-col {
  font-size: 30px;
  color: #808080;
}
.pg-country .item .info .title-col span {
  font-size: 45px;
  color: #00b388;
}
.pg-country .item .info .partners-list {
  position: relative;
}
.pg-country .item .info .partners-list:before {
  content: '';
  display: block;
  width: 57px;
  height: 129px;
  background: url("../images/list.png") no-repeat;
  position: absolute;
  left: -70px;
  top: -12px;
}
.pg-country .item .info .partners-list ul {
  margin: 0;
}
.pg-country .item .info .partners-list ul li {
  position: relative;
  margin: 10px 0;
  color: #808080;
  font-size: 16px;
  line-height: 1.3;
}
.pg-country .item .info .partners-list ul li:before {
  content: '';
  display: block;
  position: absolute;
  width: 4px;
  height: 4px;
  border-radius: 50%;
  background: #00b388;
  left: -15px;
  top: 15px;
}
.pg-country .grid {
  margin: 50px 0 30px;
}
.pg-country .grid ul li.achievement-items {
  padding: 0;
  margin-bottom: 30px;
}
.pg-country .grid ul li.achievement-items .icon {
  width: 80px;
  float: left;
  margin: 0 20px 0 0;
}
.pg-country .grid ul li.achievement-items .descr-items {
  color: #808080;
  font-size: 16px;
  line-height: 1.3;
  padding: 15px 25px 0 10px;
}
.pg-country .grid ul li.achievement-items .descr-items span {
  font-size: 26px;
  color: #00b388;
}
.pg-country .grid ul li.achievement-items:nth-child(3) .icon {
  text-align: center;
}
.pg-country .grid ul li.achievement-items:nth-child(3) .icon img {
  width: 60px;
}
.pg-country .grid ul li.achievement-items:nth-child(5) {
  padding-left: 75px;
}
.pg-country .grid ul li.achievement-items:nth-child(5) .descr-items {
  display: inline-block;
  padding-left: 25px;
  position: relative;
}
.pg-country .grid ul li.achievement-items:nth-child(5) .descr-items:before {
  content: '';
  display: block;
  width: 29px;
  height: 87px;
  background: url("../images/arrow.png") no-repeat;
  position: absolute;
  left: -15px;
  top: -42px;
}
.pg-country .tbl {
  margin-bottom: 30px;
}
.pg-country .tbl h3.page-title {
  margin-bottom: 30px;
}
.pg-country .tbl .description p {
  font-size: 16px;
  color: #808080;
  line-height: 1.5;
}
.pg-country .tbl .tbl-cont {
  margin-top: 30px;
}
.pg-country .tbl .tbl-cont .lst {
  margin-bottom: 30px;
}
.pg-country .tbl .tbl-cont .cr {
  text-align: center;
}
.pg-country .tbl .tbl-cont .cr img {
  width: 70%;
}
.pg-country .tbl .tbl-cont span {
  display: inline;
  font-size: 30px;
  color: #b7bf10;
  margin-right: 10px;
  line-height: 1;
}
.pg-country .tbl .tbl-cont p {
  display: inline;
  font-size: 16px;
  color: #808080;
  line-height: 1.5;
}
.pg-country .tbl .tbl-cont a {
  color: #00468a;
}
.pg-country .tbl .tbl-cont a:hover {
  text-decoration: underline;
}
.pg-country .tbl .tbl-cont ul {
  margin: 0;
}
.pg-country .tbl .tbl-cont ul li {
  padding: 0;
  font-size: 20px;
  color: #808080;
  line-height: 1.3;
  display: inline;
  font-size: 16px;
  color: #808080;
  line-height: 1.5;
}

li.categories {
  font-size: 26px;
  color: #00468a;
  font-family: "gotham-medium";
}
li.categories > ul {
  margin-top: 15px !important;
}

.publres .head .page-title {
  margin-bottom: 5px;
}
.publres .head .desc {
  margin-bottom: 15px;
}
.publres .head .desc p {
  font-size: 16px;
  color: #808080;
  font-family: "gotham-regular";
}
.publres .publgrid {
  margin: 30px 0;
}
.publres .publgrid a {
  display: block;
  position: relative;
  text-align: center;
}
.publres .publgrid a h2 {
  font-size: 24px;
  color: #ffffff;
  text-align: center;
  position: absolute;
  bottom: 0;
  left: 0px;
  right: 0px;
  padding: 15px;
  line-height: 1.2;
  text-transform: uppercase;
  background: rgba(0, 70, 138, 0.6);
  margin: 0;
}
.publres .publgrid a:hover h2 {
  background: #00468a;
}
.publres .publgrid a span {
  color: #ffffff;
  border: 1px solid #00BCE7;
  background-color: #00BCE7;
  font-family: "gotham-bold", Arial, sans-serif;
  font-size: 16px;
  text-transform: uppercase;
  display: inline-block;
  text-align: center;
  padding: 5px 10px;
  margin: 15px 0 0;
}
.publres .publgrid a span:hover {
  background: #fff;
  color: #00BCE7;
}

.page-res .head .page-title {
  color: #00ac8f;
  text-transform: uppercase;
  font-size: 28px;
  margin: 10px 0;
  font-family: "gotham-regular";
}
.page-res .head .subtitle {
  font-size: 26px;
  color: #b7bf10;
  text-transform: uppercase;
  margin: 25px 0 15px;
  text-align: center;
}
.page-res .head .content p {
  font-size: 16px;
  color: #808080;
  font-family: "gotham-regular";
}
.page-res .links {
  margin: 30px 0;
}
.page-res .links .link-item {
  clear: both;
}
.page-res .links .link-item .text-link {
  width: 50%;
  float: left;
  text-align: center;
}
.page-res .links .link-item .text-link .title a {
  color: #ffffff;
  font-size: 24px;
  display: block;
  padding: 20px;
  line-height: 1.3;
}
.page-res .links .link-item .text-link .title a h2 {
  color: #ffffff;
  font-size: 24px;
  display: block;
  padding: 20px;
  line-height: 1.3;
}
.page-res .links .link-item .text-link .title a:hover {
  color: #00ac8f;
  text-decoration: underline;
}
.page-res .links .link-item .text-link .title a:hover h2 {
  color: #00ac8f;
  text-decoration: underline;
}
.page-res .links .link-item .text-link a {
  color: #ffffff;
  font-size: 24px;
  display: block;
  padding: 20px;
  line-height: 1.3;
}
.page-res .links .link-item .text-link a p {
  font-size: 14px;
}
.page-res .links .link-item .text-link a p strong {
  font-size: 18px;
}
.page-res .links .link-item .text-link a:hover {
  color: #00ac8f;
  text-decoration: underline;
}
.page-res .links .link-item .text-link .description {
  padding: 0 15px;
}
.page-res .links .link-item .text-link .description p {
  color: #ffffff;
  font-size: 14px;
}
.page-res .links .link-item .img-link {
  width: 50%;
  float: left;
  height: 500px;
  background-size: cover !important;
  background-repeat: no-repeat !important;
}
.page-res .links .link-item .img-link:hover {
  opacity: 0.7;
}
.page-res .links .link-item:first-child {
  background: #003087;
  height: 500px;
}
.page-res .links .link-item:nth-child(2) {
  background: #67bee8;
  height: 500px;
}
.page-res .links .link-item:nth-child(3) {
  background: #003087;
  height: 500px;
}
.page-res .links .link-item:nth-child(4) {
  background: #67bee8;
  height: 500px;
}

.img-wr {
  height: 100px;
}

.page-template-page-blog article {
  margin-bottom: 30px;
}
.page-template-page-blog .categories ul {
  margin: 0;
}
.page-template-page-blog .categories ul li {
  padding: 0;
  border-bottom: 1px solid #ccc;
}
.page-template-page-blog .categories ul li:last-child {
  border: none;
}
.page-template-page-blog .categories ul li a {
  color: #808080;
  display: block;
  padding: 15px 0;
  line-height: 1.2;
}
.page-template-page-blog .categories ul li a:hover {
  color: #00468a;
}

li.categories ul {
  margin: 0;
}
li.categories ul li {
  padding: 0;
  border-bottom: 1px solid #ccc;
}
li.categories ul li:last-child {
  border: none;
}
li.categories ul li a {
  color: #808080;
  display: block;
  padding: 15px 0;
  line-height: 1.2;
}
li.categories ul li a:hover {
  color: #00468a;
}

.page-404 {
  text-align: center;
  padding: 50px 0;
}
.page-404 .title {
  font-size: 22px;
  font-weight: normal;
  margin-top: 0;
  padding-left: 0;
  background-image: none;
  color: #fff;
}
.page-404 .subtitle {
  font-family: "BaskItalic";
  font-size: 40px;
  font-weight: bold;
  margin-top: 20px;
  color: #fff;
}
.page-404 .content {
  font-size: 17px;
  font-weight: normal;
  line-height: 23px;
  width: 100%;
  max-width: 400px;
  margin: 15px auto 0;
  color: #fff;
}
.page-404 .helpfull-links {
  font-weight: bold;
  display: block;
  margin: 40px auto;
  padding-left: 0;
  text-align: center;
}
.page-404 .helpfull-links ul li {
  font-size: 17px;
  display: block;
  margin: 10px 0;
  padding: 0 14px;
  display: inline;
  margin: 0;
  border-right: 2px solid #00bce7;
}
.page-404 .helpfull-links ul li:last-child {
  border: none;
}
.page-404 .helpfull-links ul li a {
  text-decoration: none;
  color: #00bce7;
}
.page-404 .helpfull-links ul li a:hover {
  color: #1bd5ff;
}
.page-404 .cta-404 {
  width: 100%;
  margin: 30px auto 0px auto;
}
.page-404 .cta-404 a {
  font-size: 19px;
  padding: 20px;
  font-weight: bold;
  text-decoration: none;
  letter-spacing: 2px;
  text-transform: uppercase;
  color: white;
  border: none;
  border-radius: 0;
  background: #00bce7;
  display: inline-block;
}
.page-404 .cta-404 a:hover {
  background: #01d0ff;
}

.mapint .head .page-title {
  margin-bottom: 10px;
}
.mapint .head .desc {
  margin-bottom: 15px;
}
.mapint .head .desc p {
  font-size: 16px;
  color: #808080;
  font-family: "gotham-regular";
}
.mapint .maps {
  margin: 15px 0 40px;
}
.mapint .maps .image {
  margin-bottom: 30px;
}
.mapint .maps .image img {
  width: 100% !important;
  display: block;
}
.mapint .maps .image .title a {
  padding: 20px;
  text-align: center;
  color: #ffffff;
  background: #00b388;
  display: block;
}
.mapint .maps .image .title a:hover {
  background: #008061;
}

.bl-post {
  padding-bottom: 50px;
}
.bl-post .page-title {
  margin-bottom: 15px;
  padding-bottom: 15px;
  border-bottom: 1px solid #cccccc;
  font-size: 28px;
  color: #00b388;
  line-height: 1;
  margin: 15px 0 30px;
  text-transform: uppercase;
}
.bl-post ul.hd {
  margin: 5px 0 15px;
}
.bl-post ul.hd li {
  display: inline-block;
  margin-right: 40px;
  color: #00bce7;
}
.bl-post ul.hd li i {
  margin-right: 5px;
}
.bl-post .body-text {
  font-size: 16px;
  color: #808080;
  font-family: "gotham-regular";
  line-height: 1.5;
}
.bl-post .body-text p {
  font-size: 16px;
  color: #808080;
  font-family: "gotham-regular";
  line-height: 1.5;
}

.manager {
  padding-bottom: 60px;
}
.manager .body-text {
  font-size: 16px;
  color: #808080;
  font-family: "gotham-regular";
  line-height: 1.5;
}
.manager .body-text p {
  font-size: 16px;
  color: #808080;
  font-family: "gotham-regular";
  line-height: 1.5;
}
.manager .photo {
  float: left;
  width: 300px;
  height: 300px;
  margin: 0 30px 30px 0;
  border-radius: 50%;
  overflow: hidden;
}

.cat {
  padding: 40px 0 20px;
}
.cat h2 {
  font-size: 26px;
  color: #00468a;
  font-family: "gotham-medium";
  margin-bottom: 15px;
}

.category article {
  clear: both;
  border: 1px solid #d5d5d4;
  min-height: 267px;
  margin-bottom: 30px;
}
.category article .photo {
  float: left;
  margin: 0 15px 15px 0;
  width: 250px;
}
.category article .info {
  padding: 15px;
}
.category article .info .title {
  font-size: 24px;
  line-height: 1.2;
  color: #808080;
  margin-bottom: 5px;
  font-family: "gotham-medium";
}
.category article .info .author {
  font-size: 16px;
  color: #808080;
  line-height: 1.2;
  margin-bottom: 5px;
}
.category article .info .except p {
  font-size: 16px;
  color: #808080;
  line-height: 1.2;
  margin: 0;
}
.category article .info .read_more {
  margin-top: 5px;
}
.category article .info .read_more a {
  color: #00b388;
}
.category article .info .read_more a:hover {
  text-decoration: underline;
}

.page-id-186 article {
  border: none !important;
  border-bottom: 1px solid rgba(0, 0, 0, 0.2) !important;
  padding-bottom: 30px;
  margin-bottom: 10px;
}
.page-id-186 article header {
  padding: 8px 0 15px;
}
.page-id-186 article header a {
  font-size: 24px;
  font-family: "gotham-bold";
  text-transform: uppercase;
  color: #00b388;
  text-align: left;
  line-height: 1.3;
}
.page-id-186 article header a h2 {
  font-size: 24px;
  font-family: "gotham-bold";
  text-transform: uppercase;
  color: #00b388;
  text-align: left;
  line-height: 1.3;
  margin: 0;
}
.page-id-186 article header a h2:before, .page-id-186 article header a h2:after {
  content: none;
}
.page-id-186 article header a:hover {
  text-decoration: underline;
}
.page-id-186 article header a:hover h2 {
  text-decoration: underline;
}
.page-id-186 article header ul {
  margin: 10px 0 0;
}
.page-id-186 article header ul li {
  padding: 0;
  display: inline-block;
  margin-right: 30px;
  font-family: "gotham-medium", Arial, sans-serif;
  font-size: 16px;
  color: #00BCE7;
}
.page-id-186 article header ul li i {
  margin-right: 3px;
}
.page-id-186 article .body-article .photo {
  width: 50%;
  float: left;
  margin: 0;
}
.page-id-186 article .body-article .info {
  width: 50%;
  float: right;
  padding: 0 15px;
}
.page-id-186 article .body-article .info p {
  line-height: 1.4;
}
.page-id-186 article footer {
  clear: both;
}
.page-id-186 article footer a {
  color: #ffffff;
  border: 1px solid #00BCE7;
  background-color: #00BCE7;
  font-family: "gotham-bold", Arial, sans-serif;
  font-size: 16px;
  text-transform: uppercase;
  display: inline-block;
  text-align: center;
  padding: 10px 15px;
  margin-top: 30px;
}
.page-id-186 article footer a:hover {
  background-color: #ffffff;
  color: #00BCE7;
}

.wrlp {
  position: relative;
}

@media only screen and (min-width: 40.063em) and (max-width: 64em) {
  .video-wrap iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
  }
  .video-wrap video {
    display: block;
    vertical-align: baseline;
    width: 100%;
    height: 480px;
  }

  #menu-main-menu {
    display: table;
    width: 100%;
  }
  #menu-main-menu > li {
    display: table-cell;
    margin: 0;
    text-align: center;
  }
  #menu-main-menu > li > a {
    font-size: 14px;
    color: #fff;
    padding: 18px 0;
    display: block;
    text-transform: uppercase;
    line-height: 1.1;
  }

  .action-section {
    margin: 0;
    padding: 30px 0;
    background: #00bbe7;
    color: #ffffff;
    text-align: center;
  }
  .action-section div {
    font-family: "gotham-regular";
    font-size: 16px;
    text-transform: uppercase;
    line-height: 1.5;
  }

  .sub-footer .cntr {
    border: none;
  }

  .video h2:before, .video h2:after, .pages h2:before, .pages h2:after, .blog-posts h2:before, .blog-posts h2:after {
    content: none;
  }

  .pages article a h3 {
    font-size: 20px;
    color: #ffffff;
    text-align: center;
    margin: 0;
    line-height: 1.2;
  }

  .pgg-title h2, .pgg-title h3 {
    display: inline-block;
    vertical-align: middle;
    margin-bottom: 30px;
    font-size: 19px;
    color: #b7bf10;
  }

  .pg-country .grid ul li.achievement-items .icon {
    width: 50px;
    float: left;
    margin: 0 20px 0 0;
  }

  .pg-country .grid ul li.achievement-items .descr-items {
    color: #808080;
    font-size: 14px;
    line-height: 1.3;
    padding: 15px 25px 0 10px;
  }

  .pg-country .grid ul li.achievement-items .descr-items span {
    font-size: 22px;
    color: #00b388;
  }
}
@media only screen and (max-width: 40em) {
  .video-wrap {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 35px;
    height: 0;
    overflow: hidden;
  }
  .video-wrap iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
  }

  header #logo img {
    width: 35%;
    float: left;
  }
  header #logo-title {
    margin-top: 15px;
    border-left: 1px solid #113E76;
    padding-left: 10px;
    padding-bottom: 0px;
    margin-left: 5px;
    display: inline-block;
    line-height: 1.2;
    width: 60%;
  }
  header #logo-title p {
    font-size: 12px;
  }
  header .vis {
    text-align: center;
  }

  .hero {
    height: 380px;
    border-top: 4px solid #b5c428;
    background-position: center !important;
    background-repeat: no-repeat !important;
    background-size: cover !important;
  }
  .hero .image-hero {
    height: 380px;
    background: none !important;
    position: relative;
  }
  .hero .image-hero .info h1 {
    font-size: 24px;
    white-space: normal;
  }
  .hero .image-hero .info .description_banner p {
    color: #ffffff;
    font-size: 16px;
    text-shadow: 1px 1px 0 #323232;
    line-height: 1.3;
  }
  .hero .image-hero p.photoby {
    text-align: right;
    position: absolute;
    right: 10px;
    bottom: 10px;
    color: #ffffff;
    margin: 0;
    font-size: 10px;
  }

  .mn-nav {
    position: inherit !important;
  }
  .mn-nav .main-menu {
    display: none;
  }
  .mn-nav .main-menu ul li {
    display: block;
    margin: 0;
  }
  .mn-nav .main-menu ul li > a {
    padding: 10px 0;
    font-size: 13px;
  }
  .mn-nav .main-menu ul li .sub-menu {
    z-index: 55;
    height: auto;
    opacity: 1;
    overflow: visible;
    position: initial;
    background: #00bce7;
    z-index: 33;
    min-width: 150px;
    -webkit-transition: all .4s;
    -o-transition: all .4s;
    transition: all .4s;
    margin-left: 15px;
  }

  .nav-toggle {
    margin: 0 -15px;
    padding: 7px 15px;
    background: #00468a;
    color: #fff;
    font-size: 20px;
    cursor: pointer;
  }
  .nav-toggle i.fa-times {
    display: none;
  }
  .nav-toggle.act i.fa-times {
    display: inline;
  }
  .nav-toggle.act i.fa-bars {
    display: none;
  }

  .top-section {
    margin: 0px 0;
    text-align: center;
    padding: 20px 0;
  }
  .top-section .title h3 {
    font-size: 18px;
  }
  .top-section .description p {
    font-family: "gotham-regular";
    font-size: 14px;
    color: #999;
  }

  .action-section {
    margin: 15px 0;
    padding: 15px 0;
    background: #00bbe7;
    color: #ffffff;
    text-align: center;
  }
  .action-section div {
    font-family: "gotham-regular";
    font-size: 14px;
    text-transform: uppercase;
    line-height: 1.4;
  }
  .action-section .item:first-child:after {
    content: '';
    background: #00468a;
    width: 60%;
    height: 3px;
    margin: 25px auto;
    display: block;
  }

  .EFI-RESULTS {
    margin: 15px 0;
    text-align: center;
  }
  .EFI-RESULTS h2:before, .EFI-RESULTS h2:after {
    content: none;
  }
  .EFI-RESULTS .result-items .result {
    width: 50%;
    float: left;
    padding: 0 15px;
    text-align: center;
    margin-bottom: 5px;
    min-height: 226px;
  }

  .video h2:before, .video h2:after, .pages h2:before, .pages h2:after, .blog-posts h2:before, .blog-posts h2:after {
    content: none;
  }

  .pages article {
    width: 100%;
    float: none;
    padding: 0 15px;
    position: relative;
    margin-bottom: 15px;
  }

  .blog-posts article .photo {
    float: none;
    margin: 0 0px 15px 0;
  }

  .blog-posts article .info {
    padding: 15px;
  }

  .sub-footer .cntr {
    border: none;
  }

  footer .footer-bottom {
    background-color: #000;
    color: #999;
    padding: 0.778em 0 2.556em;
  }

  footer .footer-bottom .swr .social-block {
    float: none;
  }

  .pg-title h2:before, .pg-title h2:after, .pg-title h3:before, .pg-title h3:after {
    content: none;
  }

  .pgg-title h2:before, .pgg-title h2:after, .pgg-title h3:before, .pgg-title h3:after {
    content: none;
  }

  .lst ul.fel, .lst ul.tel {
    padding: 0;
    margin: 0;
  }
  .lst ul.fel li, .lst ul.tel li {
    width: 100%;
    display: block;
    float: none;
  }
  .lst ul.fel li .top img, .lst ul.tel li .top img {
    width: 30%;
  }
  .lst ul.fel li.arr, .lst ul.tel li.arr {
    display: none;
  }

  .prgo .qwe .icon {
    width: 60px;
    float: left;
    margin: 0 15px 20px 0;
  }

  .WHERE-WE-WORK .countries .items {
    width: 100%;
    float: none;
    margin-bottom: 15px;
  }

  #main .video video {
    display: block;
    vertical-align: baseline;
    width: 100%;
    height: 164px;
  }

  .we-work .item {
    padding: 0px;
    margin-bottom: 30px;
  }
  .we-work .item .info h2 {
    font-size: 16px;
    color: #b7bf10;
    line-height: 1;
    margin: 0 0 5px 0;
    text-transform: uppercase;
    text-align: center;
  }
  .we-work .item .info .link {
    font-size: 14px;
    line-height: 1.2;
    color: #aaaaa9;
    display: block;
  }

  .page-res .links .link-item .text-link {
    width: 100%;
    float: none;
    text-align: center;
  }

  .page-res .links .link-item .img-link {
    width: 100%;
    float: none;
    height: auto;
    background-size: cover !important;
    background-repeat: no-repeat !important;
  }

  .page-id-186 article .body-article .photo {
    width: 50%;
    float: left;
    margin: 0 15px 0 0;
  }

  .page-id-186 article .body-article .info {
    width: auto;
    float: none;
    padding: 0;
  }

  .video-wrap video {
    display: block;
    vertical-align: baseline;
    width: 100%;
    height: 165px;
  }

  .category article .photo {
    float: none;
    margin: 0;
    width: 100%;
  }
}
